/*
Theme Name: Alliance
Theme URI: https://example.com
Description: Alliance Blog
Author: Your Name
Template: generatepress
Version: 1.0
*/

/* Add your custom CSS below */
.tb-card a{
	transition: all 0.5s ease;
	cursor: pointer;
}
.tb-card a:hover .tb-overlay{
	background: none!important;
}
.tb-card a:hover h3{
	color: #fff!important;
}
.current-menu-item a{
	color: #F89521!important;
}
nav a:hover{
	color: #F89521!important;
}
nav a{
	position: relative;
}
nav a::before{
	content: "";
    position: absolute;
    width: 50px;
    height: 2px;
    border: none;
    border-bottom: 2px solid #F89521;
    right: 0;
    display: none;
    left: 0;
    margin-left: 0;
    margin-top: 2px;
	    bottom: 0;
    left: 0;
    text-align: 0;
    margin: auto;
}
nav .current-menu-item a::before{
	display: block!important;
	opacity: 1!important;
}